@echo off
cls
echo 1. Play Game with CD-ROM Sound Track.
echo 2. Play Game Without music.
choice /c12 Select:
if errorlevel 2 goto nosound

:sound
copy games.exe game.exe /y >nul
call play.bat
goto end


:nosound
copy gamex.exe game.exe /y >nul
call play.bat
goto end

:end

